
Redmine - Feature #4012

Out Of The Box full PDF internationalization

2009-10-09 15:31 - Anonymous

Status: Closed Start date: 2009-10-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

PDF files should be generated properly in all supported languages out of the box. There is a big problem with nonenglish characters

in PDF files.

For now nonenglish users have to download tcpdf.rb and utf-8 fonts to make use of generated pdf's. I think it is unacceptable for such

good project like Redmine.

It would be great to see tcpdf.rb and FreeSans font in next Redmine release.

Regards

Krzysztof Podejma

Related issues:

Is duplicate of Redmine - Defect #61: Broken character encoding in pdf export Closed

History

#1 - 2009-10-09 15:36 - Anonymous

- Assignee deleted (Azamat Hackimov)

related to #3794

#2 - 2009-10-11 08:53 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

See #61.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/3794
https://www.redmine.org/issues/61
http://www.tcpdf.org

